body, td {font-family: Arial, Helvetica, sans-serif; FONT-SIZE: 12px;}
body {padding: 0px 15px; text-align: center;}
H1, H2, H3 {display:inline}
H1 {font-size:13px; font-weight:bold; color: #546074;}
.search_box {font-family: Arial, Helvetica, sans-serif; font-size: 13px}
#container {text-align: left; margin: 0 auto; max-width: 1200px; width: expression(document.body.clientWidth > 1200 ? "1200px" : "auto")}
A.tab_title {color: black; font-size: 12px; text-decoration: none;}
A.tab_title:hover {color: #000099; text-decoration: underline}
A.selected_tab_title {color: white; font-size: 12px; font-weight:bold; text-decoration: none;}
A.selected_tab_title:hover {text-decoration: underline}
.tab_selected {background-color: #546074; border-width:1px; border-color:#465061; border-top-style:solid; border-right-style:none; border-bottom-style:none; border-left-style:none;}
.tab_not {background-color: #F4F4F4; border-width:1px; border-color:#999999; border-top-style:solid; border-right-style:none; border-bottom-style:none; border-left-style:none;}
.site_options_table {background-color: #546074}
.search_table {background-color: #C3D9FF}
A.site_options, .site_options {color: white}
A.search_term, .search_term {color: black}
A.cats {color: #000000; text-decoration: none;}
A.cats:hover {color: #000099; text-decoration: underline;}
.newsletter_header {text-align: center; color: black; font-weight:bold; font-size: 14px; line-height: 1.5em}
A.cats2 {color: #000099; text-decoration: underline;}
.content_cell {border-width:1; border-color: #B1C9F1; border-top-style:none; border-right-style:solid; border-bottom-style:none; border-left-style:none}
A.sidebar_merchant {text-decoration: none; color: #000000; font-weight: bold}
.copyright {color: #666666}
.left_table {border-width:1; border-color:#C3D9FF; border-style:none; border-right-style:solid;}
.left_cell {background-color: #E0ECFF; border-width:1; border-color:#B1CBF8; border-top-style:none; border-right-style:solid; border-bottom-style:none; border-left-style:solid;}
.popular_inner_table {border-width:1; border-color:rgb(153,204,255); border-style:none;}
.popular_inner_cell {background-color: #F9F9F9; border-width:1; border-bottom-color:#B1C9F1; border-bottom-style:solid;}
.right_text {line-height:1.4; margin-top:8; margin-bottom:8; margin-left:10;}
.left_header {font-weight:bold; font-size: 10pt;}
.category_cell {background-color: #F2F2F2; border-width:1; border-bottom-color:#B1C9F1; border-bottom-style:solid}
.right_table {border-width:1; border-color:rgb(153,204,255); border-style:none;}
.newsletter_table {background-color: #FFF8DF; border-width:1; border-color: #DECB9C; border-style:solid;}
.top_title_cell {background-color: #84B07B;}
.top_data_cell {background-color: #F4F7E8; border-width:1; border-color: #8BB283; border-top-style:none; border-right-style:solid; border-bottom-style:solid; border-left-style:solid;}
.top_text {text-indent:0; margin-top:4; margin-left:4; margin-bottom: 10;}
.hot_title_cell {background-color: #8092AF}
.hot_data_cell {background-color: #F4F4F4; border-width:1; border-color: #8092AF; border-top-style:none; border-right-style:solid; border-bottom-style:solid; border-left-style:solid;}
.tab_filled {background-color: #8092AF; border-width:1; border-color: #8092AF; border-style:solid}
.tab_filled_green {background-color: #84B07B; border-width:1; border-color: #8092AF; border-style:solid}
.tab_underline {border-width:1; border-bottom-color: #8092AF; border-bottom-style:solid}
.tab_underline_green {border-width:1; border-bottom-color: #84B07B; border-bottom-style:solid}
.tab_popular {background-color: #8BB283; border-width:1; border-color: #8BB283; border-style:solid}
.tab_popular_underline {border-width:1; border-bottom-color:#8BB283; border-bottom-style:solid}
A.deal_title, .deal_title {font-size: 14px; font-weight: bold; text-decoration: underline; color:#0000CC;}
.red_sub {font-size: 12px; color:#CC0000;}
.red_sub2 {font-size: 12px; color:#CC0000; font-weight: bold;}
A.m_title {font-size: 14px; text-decoration: none; color:#0000CC;}
A.m_logo_title {font-size: 12px; text-decoration: none; color:#666666;}
A.forum_title, .forum_title {font-size: 13px}
A.deal_sub_link {color:#000066;}
A.discuss_link {color:#000066}
A.day_list, .day_list {color:#000000; font-size: 17px; text-decoration: none}
.logo_image {border-width: 1; border-color:#CCCCCC;}
.list_all_table {border-width: 1; border-color:#C3D9FF; border-style:solid; width: 100%; background-color: #F9F9F9;}
.list_all_header {border-width: 0; border-color:#84B07B; border-style:solid; width: 100%}
.indent {margin-left: 15; margin-right: 15; line-height:1.35}
.header_indent {margin-left: 20; margin-right: 20; line-height:1.35}
.deal_indent {margin-left: 23; margin-right: 23; line-height:1.35;}
A.content_title, .content_title {font-size: 16px; display:inline; color: white; text-decoration: none;}
A.content_title_green, .content_title_green {font-size: 16px; display:inline; color: #84B07B; text-decoration: none;}
.sub_title {font-size: 15px; display:inline; color: #000000;}
.merchant_title {font-size: 16px; display:inline; color: #000000;}
.hr {color:#E8E8E8; background-color:#E8E8E8; height:1px;border-style:none;}
.forum_title {font-size: 13px; color: #000000;}
.content_options {font-size: 16px; color:#000000;}
A.sub_link, .sub_link {font-size: 15px}
.deal_detail_title {font-size: 13px; font-weight: bold;}
.merchant_profile {color: #666666}
.indent2 {margin-left: 22; margin-right: 15; line-height:1.35}
.small_line {line-height: .25}
.column_header {font-size: 16px; color: #D98200; font-weight: bold;}
.merchant_logo {border: 1px solid #CCCCCC}
.merchant_blogo {border: 0px solid #CCCCCC}
A.prob_click {color: white;}
A.toolbar_text,.toolbar_text {color:black}; .toolbar_code {color:black; font-size: 13px; font-weight: bold;}; .price_table {background-color: #ffffff; clear:both}
.price_table td {border-bottom: 1px solid #E1E1E1; border-right: 1px solid #E1E1E1; color:#666666}
.price_table td {padding: 5px 6px 5px 6px}
tr.price_table_head {border-bottom: 1px solid #E1E1E1; background-color: #F3F3F3; text-align:center}
.price_table_head {background-color:#ffffff; padding: 5px 10px 5px 10px}
.price_table_head td, .price_table_head a{ color:#666666; font-size:12px}
td.pt_b {border-right: 1px solid #ffffff}
img {border: 0;}
.popicon {vertical-align: middle; width: 16px; height: 16px; border: 0}
.twocol {margin-top: 5px; margin-left: 10px; display: table}
.twocol ul{ padding:0; margin: 0; list-style-type: none; font-size: 100%}
.twocol ul li {margin: 0; white-space: nowrap; margin-bottom: 5px}
.twocol a {text-decoration: none; color: #333333}
.twocol a:hover {text-decoration: underline; color: #0101CC}
#side_cats {margin-top:5px}
#side_cats li.main_cat {padding-bottom:6px; list-style:none; word-spacing:-1px; margin:0}
#side_cats li {list-style:none; padding: 1px; margin:0 0 0 0px}
#side_cats li.sub_cat {margin-left:22px}
#side_cats .toggle {margin-right:0px}
#side_cats a {font-size: 98%; color: #333333; text-decoration:none}
#side_cats a:hover {text-decoration: underline; color: #0101CC}
#side_cats .selected_cat a {font-weight: bold; color: black}
#side_cats ul {list-style:none; margin:0; padding:0}
.selected_cat a {color:#47822B}
input, form {margin:0; padding: 2px}
.paging {text-align:center; font-size:100%; clear: both; color: white; padding-top: 23px; margin-bottom: 10px}
.paging a {border:1px solid #B1CBF8; text-decoration:none; padding:3px 7px}
.paging a:hover{ border:1px solid #387AD1}
.paging a.prev_page {font-weight: bold;}
.paging a.next_page {font-weight: bold;}
.paging .current {border:1px solid #387AD1; background: #387AD1 url(/images/pageback.gif) top left repeat-x; color: white; font-weight: bold; padding:3px 7px}
.paging .gap {color: #666666}
#root-menu-div ul {border: 1px solid #99bf6c; text-align: center; margin-bottom: 3px}
#root-menu-div a{ text-decoration: none; font-weight: bold; font-size: 90%}
#root-menu-div a:hover{ text-decoration: underline}
#root-menu-div li{ white-space:nowrap}
* html #root-menu-div li{ height: 1.5em}
ul.menu, #root-menu-div ul {background-color: #fff; list-style: none; margin-left: -5px; margin-top: 3px; padding: 2px}
ul#friends_area {list-style: none; margin-left: 0; margin-top: 0px; margin-bottom: 0px; padding-left: 1em; text-indent: -1em}
#friends_area li {padding-bottom: 5px}
.google-ad {margin-left: 30px}
.adminbar {background-color: #8e8e8e; padding: 4px; text-align: center}
a.admintool {color: #fff; margin-right: 20px; text-decoration: none}
.disqus {border-top: 1px solid #8BB283; border-bottom: 1px solid #8BB283; padding-top: 15px; padding-bottom: 5px; margin-bottom: 20px; margin-top: 5px}
.expired_deal {background-color: #EFEFEF; padding: 8px; margin-bottom: 15px; margin-top: 15px}
.expired_deal h3 {color: #B61816}
.breadcrumb {border-bottom: 1px solid #8BB283; padding-bottom: 5px; margin-bottom: 6px}
.expired_gray {opacity: 0.5}
.addthis_toolbox {margin-bottom: 2px}
.google_side {border: 1px solid #B1CBF8; width: 200px; margin-top:10px; margin-bottom: 10px}
.news_side {width: 192px !important; width: 200px; border: 1px solid #DECB9C; background-color: #FFF8DF; padding: 4px; margin-top:10px; margin-bottom: 10px}
.top_header {width: 192px !important; width: 200px; border: 1px solid #8BB283; background-color: #84B07B; color: white; font-weight:bold; font-size: 14px; padding: 4px; text-align: center}
.top_sidebar {width: 192px !important; width: 200px; border: 1px solid #8BB283; background-color: #F4F7E8; padding: 4px}
.deal_count {margin-top: 4px; margin-left: 15px; font-weight: bold; text-align:right; color: #CC0001; margin-right: 20px}
.redplum {margin:0 auto; width:590px; text-align: left}
#host_iframe{ margin:0}
.deal-enclosure {width: 100%; display: table; line-height: 1.35; padding: 10px 0 10px 0px}
.deal-enclosure p {margin: 0px; padding: 0px}
.deal-enclosure ul {margin-bottom: 0px; padding-bottom: 0px}
.image-block {float: right; display: block; width: 115px; margin-left: 10px; padding-top: 2px; text-align: center}
.deal-body {padding: 0 0 0 0; margin-left: 0px}
.deal-body2 {width: 470px; padding-bottom: 2px; margin-left: 0px; margin-right: 3px}
.deal-body h1 {margin: 0 0 0 0; font-size: 135%; text-decoration: none; letter-spacing: -0.01em; font-weight: bold; line-height: 1.1}
.deal-body h1 a {text-decoration: none}
.deal-body h3 {margin: 0 0 0 0; font-size: 160%; margin-bottom: 2px; text-decoration: underline; letter-spacing: -0.01em; font-weight: bold; line-height: 1.1}
.deal-body2 h3 {margin: 0 0 0 0; font-size: 115%; letter-spacing: -0.01em; font-weight: bold; line-height: 1.1}
.deal-body h3 a:hover {color: black}
.deal-body2 h3 a {text-decoration: none}
.deal-body p {font-size: 100%}
.deal-price {font-size: 115%; color: #B31816; letter-spacing: -0.06em; font-weight: bold}
.deal-price2 {font-size: 115%; color: #B31816; letter-spacing: -0.06em; font-weight: bold}
.retail-price {letter-spacing: -0.07em; color: #206C20; font-size: 100% ; font-weight: bold; text-decoration: line-through}
.date {color: #206C20; font-size: 90% ; font-weight: bold; line-height: 22px}
.date2 {color: #555555; font-size: 85% }
.expire {font-size: 85% ; color: #666666}
.date a{ text-decoration: none; font-weight: bold}
.favicon {margin-left: 2px; margin-right: 0px; vertical-align: middle; width: 16px; height: 16px; border: 0}
.favicon3 {padding-bottom: 5px; width: 16px; vertical-align: middle; height: 16px; border: 0}
a.more {color: #666666; font-size: 97% }
.deal-tools a {line-height: 22px; font-size: 90% ; display:inline; color: #003; text-decoration: none}
.deal-tools a:hover, a:focus {color: #003; text-decoration: underline;}
.share, .compare, .comment, .moreico, .report{ padding: 4px 6px 4px 18px; text-decoration: none}
.deal-body ul{margin: 0;}
.deal-body2 ul{margin: 0;}
.grouptitle {font-size: 130%; font-weight: bold; letter-spacing: -0.04em; color: #47822B; border-bottom: 1px solid #D9D9D9; padding: 15px 10px 0px 0px}
.datetitle {font-size: 130%; font-weight: bold; font-style:italic; letter-spacing: -0.04em; color: #555555; padding: 10px 10px 0px 0px}
.pg {margin-left: 20px; margin-top: 15px; margin-bottom: 15px; width: 450px}
.pg_title {font-weight: bold; font-size: 105%; color:#5A913F}
.price_table td {border-bottom: 1px solid #E1E1E1; border-right: 1px solid #E1E1E1; color:#666666; font-size: 80%}
.price_table td {padding: 5px 6px 5px 6px}
tr.price_table_head {border-bottom: 1px solid #E1E1E1; background-color: #F3F3F3; text-align:center}
.price_table_head {background-color:#ffffff; padding: 5px 10px 5px 10px}
.price_table_head td, .price_table_head a{ color:#666666}
td.pt_b a{width:100%;height:100%;display:block;}
td.pt_b a:hover{width:100%;height:100%;display:block;}
td.pt_c a{width:100%;height:100%;display:block;}
td.pt_c a:hover{width:100%;height:100%;display:block;}
td.pt_b {border-right: 1px solid #ffffff}
.comment-enclosure {position: relative; border-top: 1px solid #e1e1e1; width: 700px; display: table; height: 1%; padding: 6px 0 6px 0px}
.comment_body {}
.reply{ margin-left: 30px}
.reply_toggle {float: right}
.comment_user {float: left; display: block; width: 150px}
.senddeal{ font-size: 100%}
.highlight {background-color: #DDDDDD; padding: 1px}
.bad {color: #B31816; font-weight: bold}
.good {color: #888888; font-weight: normal}
.flag {float: right}
.reportmenu {display: inline}
.reportmenu2 {display: inline}
#alert {font-weight: bold; font-size: 85%; color: #B31816}
.reported {font-weight: bold; line-height: 14px; text-align: center; padding-top: 8px; color: #777777; background-color: white}
.admin_tools {text-align: right; float: right; padding: 0; font-size: 85%; color: #888888}
.admin_tools a {text-decoration: none; color: #888888}
.admin_tools a:hover {text-decoration: underline; color: black}
.admin_tools .in_news {color: green; font-weight: bold}
.merchant_logo2 {margin-bottom: 5px}
#facebox .b {background:url(/facebox/b.png)}
#facebox .tl {background:url(/facebox/tl.png)}
#facebox .tr {background:url(/facebox/tr.png)}
#facebox .bl {background:url(/facebox/bl.png)}
#facebox .br {background:url(/facebox/br.png)}
#facebox {position: absolute; top: 0; left: 0; z-index: 100; text-align: left}
#facebox .popup {position: relative}
#facebox table {border-collapse: collapse}
#facebox td {border-bottom: 0; padding: 0}
#facebox .body {padding: 10px; background: #fff; width: 370px}
#facebox .loading {text-align: center}
#facebox .image {text-align: center}
#facebox img {border: 0; margin: 0}
#facebox .footer {border-top: 1px solid #DDDDDD; padding-top: 5px; margin-top: 10px; text-align: right}
#facebox .tl, #facebox .tr, #facebox .bl, #facebox .br {height: 10px; width: 10px; overflow: hidden; padding: 0}
#facebox_overlay {position: fixed; top: 0px; left: 0px; height:100%; width:100%}
.facebox_hide {z-index:-100}
.facebox_overlayBG {background-color: #000; z-index: 99}
* html #facebox_overlay {position: absolute; height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px')}